import { SimpleLocalClient } from '../../core/index.js';
import type { IAtenPeConfig } from './aten_pe.types.js';
import { atenPeProfile } from './aten_pe.types.js';

export class AtenPeClient extends SimpleLocalClient<IAtenPeConfig> {
  constructor(configArg: IAtenPeConfig) {
    super(atenPeProfile, configArg);
  }
}
